<?xml version="1.0" encoding="utf-8"?>
<component size="483,133" pivot="0.5,0.5" extention="Button" designImageOffsetX="-253" designImageOffsetY="-1126" designImageLayer="1">
  <controller name="menus" exported="true" pages="0,privacy,1,terms,2,delete,4,official,5,restore,6,email" selected="5"/>
  <displayList>
    <image id="n1_sebx" name="title" src="dini7l" fileName="img/btn02.png" pkg="o9974uc5" xy="0,0" size="483,133"/>
    <text id="n3_sebx" name="n3" xy="58,33" size="366,57" fontSize="44" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" autoSize="shrink" bold="true" strokeColor="#333333" strokeSize="3" text="Privacy Policy">
      <gearDisplay controller="menus" pages="0"/>
    </text>
    <text id="n7_sebx" name="n7" xy="60,32" size="362,59" fontSize="44" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" autoSize="shrink" bold="true" strokeColor="#333333" strokeSize="3" text="Terms of Use">
      <gearDisplay controller="menus" pages="1"/>
    </text>
    <text id="n10_sebx" name="n10" xy="60,32" size="361,59" fontSize="44" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" autoSize="shrink" bold="true" strokeColor="#333333" strokeSize="3" text="Language">
      <gearDisplay controller="menus" pages="2"/>
    </text>
    <text id="n15_9wz1" name="n15" xy="44,32" size="393,59" fontSize="44" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" autoSize="shrink" bold="true" strokeColor="#333333" strokeSize="3" text="Official Website">
      <gearDisplay controller="menus" pages="4"/>
    </text>
    <text id="n18_lgcd" name="n18" xy="41,32" size="399,59" fontSize="44" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" autoSize="shrink" bold="true" strokeColor="#000000" strokeSize="3" text="Restore Purchase">
      <gearDisplay controller="menus" pages="5"/>
    </text>
    <text id="n19_mgok" name="n19" xy="42,32" size="399,59" fontSize="44" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" autoSize="shrink" bold="true" strokeColor="#000000" strokeSize="3" text="Contact Us">
      <gearDisplay controller="menus" pages="6"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.95"/>
</component>